.navbar {
    font-family: sans-serif;
    border-radius: 8px;

    h2 {
        margin-bottom: 0;
        font-weight: bold;
    }

    a {
        &:hover{
            border-radius: 8px;
        }
    }
}